local fn = _gn(0x0C1C5D756FB5F337)
--- Only values used in the scripts are:
-- "heist_mp"
-- "heistmap_mp"
-- "instructional_buttons"
-- "heist_pre"
function Global.HasNamedScaleformMovieLoaded(scaleformName)
	return _in2(fn, _ts(scaleformName), _r)
end
